function openGlossWin(symbol,second,third,term){

    var p = getParams(location.hash);
    substringsymbol= symbol.substr(0, 4)
    var edition = editions.current;
    var lang = langs.Lang1;
    var url = internet + 'glossary/#version='.concat(editions.current,'&lang=',langs.Lang1,'&symbol=',substringsymbol,'&term=',term.toLowerCase());
    window.open(url, "_blank", "fullscreen=no, toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=yes, copyhistory=no, width=300, height=50");
}